      subroutine unbq_bc_parent_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_unbq_bc_parent_empty.h"
      end
      subroutine unbq_bc_child_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_unbq_bc_child_empty.h"
      end
